Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 461343 - PATCH: fix suspend and internet keys on Compaq Evo N600c
Summary: PATCH: fix suspend and internet keys on Compaq Evo N600c
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal-info
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F10DesktopTarget
TreeView+ depends on / blocked
 
Reported: 2008-09-06 06:44 UTC by Hans de Goede
Modified: 2008-10-23 17:12 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-23 17:12:42 UTC


Attachments (Terms of Use)
PATCH: fix suspend and internet keys on Compaq Evo N600c (deleted)
2008-09-06 06:44 UTC, Hans de Goede
no flags Details | Diff

Description Hans de Goede 2008-09-06 06:44:17 UTC
Created attachment 315942 [details]
PATCH: fix suspend and internet keys on Compaq Evo N600c

Subject says it all, see attachment.

Comment 1 Matthias Clasen 2008-09-07 21:00:30 UTC
Hans, I think the best way to handle such hal-info changes is to send them to the hal list.

Comment 2 Hans de Goede 2008-09-08 11:50:38 UTC
(In reply to comment #1)
> Hans, I think the best way to handle such hal-info changes is to send them to
> the hal list.

Done.

Comment 3 Matthias Clasen 2008-10-17 04:34:32 UTC
Richard, did this patch make it into the latest hal-info snapshots ?

Comment 4 Hans de Goede 2008-10-17 06:36:46 UTC
(In reply to comment #3)
> Richard, did this patch make it into the latest hal-info snapshots ?

It is in the latest hal-info git, as this bug wasn't getting anywhere (which is sort of disappointing really) I looked into the git history and directly mailed it to someone who was active recent, so now it is atleast in there.

Comment 5 Matthias Clasen 2008-10-17 22:18:27 UTC
My question was if the patch is included in the latest snapshot that we have in rawhide. And I don't really think that 'upstream' is disappointing...

Comment 6 Matthias Clasen 2008-10-23 17:12:42 UTC
I assume that is the case, with yesterdays hal-info snapshot, if not earlier.


Note You need to log in before you can comment on or make changes to this bug.